# studio::Dock_PalBrowse Class Reference

`#include <dock_palbrowse.h>`

Inheritance diagram for studio::Dock_PalBrowse:

List of all members.

## Public Member Functions

| Dock_PalBrowse ()
| ~Dock_PalBrowse ()

## Constructor & Destructor Documentation

Dock_PalBrowse::Dock_PalBrowse | ( |  | ) |

Dock_PalBrowse::~Dock_PalBrowse | ( |  | ) |

The documentation for this class was generated from the following files:

- dock_palbrowse.h
- dock_palbrowse.cpp